Subject: Re: bug#12492: Acknowledgement (24.2.50; Open vc-dir buffer easier and faster)

From: Dmitry Gutov <[email-masked]>
Date: Mon, 16 Mar 2020 10:02:58 +0200

On 16.03.2020 5:25, Eli Zaretskii wrote:
> We keep losing context, and this keep looping without any hope.  I
> hate to tell people please re-read the past discussion, but there's
> nothing else I can say here, because you keep repeating the same
> questions and I keep giving the same answers.

In that case, let's stop here. We can continue if/when you decide to add 
the manual entries upon discussion.

I hope that I made doing that that at least a little easier in the 
preceding discussion.